[TEXT]
order=GREAT ORDERING!
food=GREAT DELIVERY!
pay=YOU ARE GREAT CASHIER!
clean=PERFECT CLEANING!

[COUNT]
count_order=4
count_food=4
count_pay=5
count_clean=4

[COLORS]
order_color_R=200
order_color_G=255
order_color_B=255

food_color_R=255
food_color_G=255
food_color_B=200

pay_color_R=200
pay_color_G=255
pay_color_B=200

clean_color_R=255
clean_color_G=255
clean_color_B=255